<?php
include 'connect/cms-config.php' ;

$lang = $_GET['lang'] ;
$link = $_GET['link'] ;
$link = ($link != '' ? $link : 'index.php') ;

setcookie( "Lang", $lang, strtotime("+1 year") ) ;
header( "Location:".$link ) ;

?>